<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
        <service servicelist="mongodb">mongodb</service>
        <file name='/etc/mongodb.conf' filelist="mongodb"/>
    </files>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
